Bug 1300980 - Add deprecated note for Hadoop support with RHGS
Add deprecated note for Hadoop support with RHGS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: RHGS 3.1.2
Assigned To: Divya
BigData QE
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-22 04:24 EST by Anjana Suparna Sriram
Modified: 2017-11-17 00:21 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-17 00:17:47 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2016-01-22 04:24:20 EST
Document URL: https://access.redhat.com/documentation/en-US/Red_Hat_Storage/3.1/html/Administration_Guide/chap-Administering_the_Hortonworks_Data_Platform_on_Red_Hat_Storage.html



Describe the issue: Add an important note with the following text:

Hortonworks Data Platform on Red Hat Gluster Storage is deprecated after Red Hat Gluster Storage 3.1 Update 2 and will likely not be supported in the next major release. Red Hat strongly discourages the use of this plug-in for Hadoop deployments.
Comment 4 Bhaskarakiran 2016-02-04 00:37:07 EST
Marking this as fixed.

Note You need to log in before you can comment on or make changes to this bug.